
{% extends 'thesaurus/thesaurusLayout.twig' %}
{% block content %}


    {% if app.session.get('is_admin') %}
        <h1>Paramètre : <u>{{ P.parameter_id != 'new' ?  P.parameter|raw : 'nouveau' }}</u></h1>
        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">{{ P.parameter_id != 'new' ? 'Modifier' : 'Créer' }}</button>

        </form>

        {% if P.parameter_id != 'new' %}
            <p class="text-right">
                {% include('thesaurus/thesaurusSysmaActionTypeParameterDeletionButton.twig') %}
            </p>
        {% endif %}

    {% endif %}


{% endblock %}

{% block js %}

    <script>
          /*  forceAlias('form_parameter', 'form_parameter_alias', 10) ;  */
    </script>

{% endblock %}